\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley (1557 – 1603)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Springtime mantleth every bough"
	source = "CPDL"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
\seerepeat \repeat volta 2 {
    g2. g4      | % 1
    a g e fis      | % 2
    g4. b8 c4 b8 a      | % 3
    a4 gis a2      | % 4
    g4. g8 g4. g8      | % 5
    f4 e d d'8 c      | % 6
    b a g f e4 d8 c      | % 7
    d c d e f g a4      | % 8
    g f8 e d c d4      | % 9
 }
\alternative {{    e2 r      | % 10
\seerepeat }
 {   e r4 g      | % 11
}}
\seerepeat \repeat volta 2 {
    g4. g8 g4 g      | % 12
    a a b2      | % 13
    g4 g8 g c4 b      | % 14
    a a gis2      | % 15
    e4. e8 f4 d      | % 16
    e e e2      | % 17
    r4 g4. g8 a b      | % 18
    c g b4 a g2      | % 19
     fis4 g e      | % 20
    d2 r4 g      | % 21
    a8 b c4 b a4.      | % 22
     g8 g2 fis4      | % 23
    g4. d8 e f g4      | % 24
    f8 e d c d2      | % 25
 }
\alternative {{
    e r4 g      | % 26
\seerepeat }
 {
    e1
 }}

    
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode {  Spring -- time mant -- leth eve -- ry bough, and bowers make for shep -- herd's sport, birds and beasts are of con -- sort: Fa la la la la la la, fa la la la la la la la la la la la la la la la. la. Our hearts in true love we do vow, un -- to that fai -- ry shep -- herds' maid, we with true love are re -- paid. Fa la la la la la la la la, fa la la la, fa la la la la la la la la la. fa la la la, fa la la la la la. Our la. }
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

