\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley (1557 – 1603)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Springtime mantleth every bough"
	source = "CPDL"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
\seerepeat \repeat volta 2 {
    g2. g4      | % 1
    a g e fis      | % 2
    g4. b8 c4 b8 a      | % 3
    a4 gis a2      | % 4
    g4. g8 g4. g8      | % 5
    f4 e d d'8 c      | % 6
    b a g f e4 d8 c      | % 7
    d c d e f g a4      | % 8
    g f8 e d c d4      | % 9
 }
\alternative {{    e2 r      | % 10
\seerepeat }
 {   e r4 g      | % 11
}}
\seerepeat \repeat volta 2 {
    g4. g8 g4 g      | % 12
    a a b2      | % 13
    g4 g8 g c4 b      | % 14
    a a gis2      | % 15
    e4. e8 f4 d      | % 16
    e e e2      | % 17
    r4 g4. g8 a b      | % 18
    c g b4 a g2      | % 19
     fis4 g e      | % 20
    d2 r4 g      | % 21
    a8 b c4 b a4.      | % 22
     g8 g2 fis4      | % 23
    g4. d8 e f g4      | % 24
    f8 e d c d2      | % 25
 }
\alternative {{
    e r4 g      | % 26
\seerepeat }
 {
    e1
 }}

    
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode {  Spring -- time mant -- leth eve -- ry bough, and bowers make for shep -- herd's sport, birds and beasts are of con -- sort: Fa la la la la la la, fa la la la la la la la la la la la la la la la. la. Our hearts in true love we do vow, un -- to that fai -- ry shep -- herds' maid, we with true love are re -- paid. Fa la la la la la la la la, fa la la la, fa la la la la la la la la la. fa la la la, fa la la la la la. Our la. }
% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c' {
    \seerepeat \repeat volta 2 {
    e2. e4      | % 1
    f d c a      | % 2
    b4. d8 c4 d8 d      | % 3
    e4 e cis2      | % 4
    d4. d8 e4 d      | % 5
    c c b b8 c      | % 6
    d4 e8 d c4 b8 a      | % 7
    b a b c d e d4.     | % 8
    c8 c2 b4      | % 9
 }
\alternative {{
    c2 r      | % 10
\seerepeat }{
    c r4 e      | % 11
}}
\seerepeat \repeat volta 2 {
    e4. d8 e4 g      | % 12
    g fis g2      | % 13
    e4 e8 d e4. b8      | % 14
    c4 d b2      | % 15
    c4. c8 d4 a      | % 16
    b b a c4.      | % 17
     d8 e f g c, f4      | % 18
    e d c8 d e4      | % 19
    d c b4. c8      | % 20
    b4 a b g      | % 21
    d' c d8 e f4      | % 22
    e d c4. a8      | % 23
    b c d b c d e4      | % 24
    d8 c c2 b4      | % 25
 }
\alternative {{
    c2 r4 e      | % 26
\seerepeat }{
    c1
}}
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords  = \lyricmode {  Spring -- time mant -- leth eve -- ry bough, and bowers make for shep -- herd's sport, birds and beasts are of con -- sort: Fa la la la la la, fa la la la la la la la la la la la la la. Our hearts in true love we do vow, un -- to that fai -- ry shep -- herds' maid, we with true love are re -- paid. Fa la la la la la la. fa la la la la la la la. fa la la la la la, fa la la la la la la. fa la la la la, fa la la la la la la la. Our la. }
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  \seerepeat \repeat volta 2 {
    c2. c4      | % 1
    f, g a a      | % 2
    g4. g8 a4 g8 f      | % 3
    e4 e a2      | % 4
    b4. g8 c4 b      | % 5
    a c g2      | % 6
    r4 e a4. a8      | % 7
    g4. g8 f4. f8      | % 8
    e4 d8 c g'2      | % 9
 }
 \alternative {{
    c, r      | % 10
  \seerepeat }{
    c r4 c'      | % 11
}}
\seerepeat \repeat volta 2 {
    c4. b8 c4 e      | % 12
    d d g,2      | % 13
    c4 c8 b a4 g      | % 14
    f f e2      | % 15
    a4. a8 d,4 f      | % 16
    e e a2      | % 17
    c4. d8 e4 d      | % 18
    c g a8 b c4      | % 19
    b a g2.     | % 20
     fis4 g e      | % 21
    d a' b8 c d4      | % 22
    c b a2      | % 23
    g r4 e      | % 24
    f8 g a4 g2      | % 25
\seerepeat }
\alternative {{
    c, r4 c'      | % 26
\seerepeat }{
    c,1
}}
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
 Spring -- time mant -- leth eve -- ry bough, and bowers make for shep -- herd's sport, birds and beasts are of con -- sort: Fa la la la la la la la la la la la. la. Our hearts in true love we do vow, un -- to that fai -- ry shep -- herds' maid, we with true love are re -- paid. Fa la la la la la la la la la la la, fa la la la, fa la la la la la la la, fa la la la la la. Our la. 
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics{\tenorwords}
>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	  \addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

