\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
	composer = "Thomas Morley (1557 – 1603)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Springtime mantleth every bough"
	source = "CPDL"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c' {
    \seerepeat \repeat volta 2 {
    e2. e4      | % 1
    f d c a      | % 2
    b4. d8 c4 d8 d      | % 3
    e4 e cis2      | % 4
    d4. d8 e4 d      | % 5
    c c b b8 c      | % 6
    d4 e8 d c4 b8 a      | % 7
    b a b c d e d4.     | % 8
    c8 c2 b4      | % 9
 }
\alternative {{
    c2 r      | % 10
\seerepeat }{
    c r4 e      | % 11
}}
\seerepeat \repeat volta 2 {
    e4. d8 e4 g      | % 12
    g fis g2      | % 13
    e4 e8 d e4. b8      | % 14
    c4 d b2      | % 15
    c4. c8 d4 a      | % 16
    b b a c4.      | % 17
     d8 e f g c, f4      | % 18
    e d c8 d e4      | % 19
    d c b4. c8      | % 20
    b4 a b g      | % 21
    d' c d8 e f4      | % 22
    e d c4. a8      | % 23
    b c d b c d e4      | % 24
    d8 c c2 b4      | % 25
 }
\alternative {{
    c2 r4 e      | % 26
\seerepeat }{
    c1
}}
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords  = \lyricmode {  Spring -- time mant -- leth eve -- ry bough, and bowers make for shep -- herd's sport, birds and beasts are of con -- sort: Fa la la la la la, fa la la la la la la la la la la la la la. Our hearts in true love we do vow, un -- to that fai -- ry shep -- herds' maid, we with true love are re -- paid. Fa la la la la la la. fa la la la la la la la. fa la la la la la, fa la la la la la la. fa la la la la, fa la la la la la la la. Our la. }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

